#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
5002=L\u00F6sche Ordner %s...
5034=IMAP Fehler: Die Online-Ordner-Informationen konnten nicht angefordert werden.
5001=Erstelle Ordner...
5033=IMAP Fehler: Die Nachricht konnte wegen eines Fehlers nicht gespeichert werden.
5000=\u00D6ffne Ordner...
5032=Dieser Nachrichtentext-Teil wird auf Anfrage heruntergeladen.
5031=Abrufen Mailbox-Konfigurationsinformationen...
5030=Abrufen von Server-Konfigurationsinformationen...
-1000=Anwendung hat keinen freien Speicherplatz.
5029=Abrufen von Ordner-ACL...
5028=Das Upgrade war erfolgreich.
5027=Bitte warten Sie, w\u00E4rend Mozilla ein Upgrade Ihrer IMAP-Mail-OIrdner-Abonnements durchf\u00FChrt...
5026=Bitte w\u00E4hlen Sie die Ordner, die Sie abonnieren m\u00F6chten, im Abonnier-Fenster...
5025=Wollen Sie, da\u00DF Mozilla versucht, automatisch alle Ihre Ordner zu abonnieren?
5024=Ordner, die Sie nicht abonniert haben, scheinen nicht in der Ordner-Liste auf, aber k\u00F6nnen sp\u00E4ter abonniert werden (Datei / Abonnieren w\u00E4hlen).
5023=Mozilla hat erkannt, da\u00DF Sie von einer alten Communicator-Version umgestiegen sind. Sie m\u00FCssen ausw\u00E4hlen, welche Ordner Sie abonnieren wollen.
5055=Sind Sie sicher, da\u00DF Sie die ausgew\u00E4hlten Ordner in den Papierkorb verschieben wollen?
5022=Beim Versuch, automatisch zu abonnieren, wurde vom Mozilla eine gro\u00DFe Anzahl an Mail-Ordnern gefunden. Bitte w\u00E4hlen Sie die Ordner aus, die Sie abonnieren wollen.
5054=Zeit\u00FCberschreitung der Verbindung zum Server.
5021=Der Mail-Server meldet, da\u00DF Sie keine pers\u00F6nlichen Mail-Ordner besitzen. Bitte \u00FCberpr\u00FCfen Sie Ihre Abonnements.
5053=Verbindung vom Server abgelehnt.
5020=\u00DCberpr\u00FCfe IMAP Namespace...
5052=Konnte nicht zum Server verbinden.
5051=Geben Sie Ihr Passwort ein
5050=Dokument: \u00DCbermittelt
5019=Ordner erfolgreich verschoben, aber Mozilla konnte nicht den alten Ordnernamen nicht de-abonnieren.
5018=Ordner erfolgreich verschoben, aber Mozilla konnte nicht den neuen Ordnernamen nicht abonnieren.
5017=Ordner erfolgreich gel\u00F6scht, aber Mozilla konnte den Ordner nicht de-abonnieren.
5049=Der aktuelle Befehl war nicht erfolgreich.  Der Mail-Server antwortete: 
5016=Ordner erfolgreich erstellt, aber Mozilla konnte den neuen Ordner nicht abonnieren.
5048=Dieser Mail-Server ist kein IMAP4 Mail-Server.
5015=Herunterladen von Nachricht...
5047=Geben Sie Ihr Passwort ein f\u00FCr %1$s@%2$s.
5046=Ordner gefunden: %s
5014=Sende Authentifizierende Login-Informationen...
5045=%s - Empfangen: Nachricht %lu von %lu
5013=Sende Login-Informationen...
5044=\u00D6ffne Ordner %s...
5012=\u00DCberpr\u00FCfe Mail-Server-Funktionsumfang...
5043=Kopiere Nachricht %s...
5011=Ausloggen...
5042=Kopiere Nachrichten %s...
5010=Komprimiere Ordner...
5041=Verschiebe Nachricht nach %s...
5040=Verschiebe Nachrichten nach %s...
5009=Schlie\u00DFe Ordner...
5008=Rufe Nachrichten-Informationen ab...
5039=L\u00F6sche Nachricht...
5007=Suche Ordner...
5038=L\u00F6sche Nachrichten...
5006=De-abonnieren des Ordners %s...
5037=%s Empfangen: Nachrichten-Kennzeichnung %lu von %lu
5005=Abonnieren des Ordners %s...
5036=%s Empfangen: Kopfzeile %lu von %lu
5004=Suche Ordner...
5035=Login fehlgeschlagen.
5003=Umbenennen von Ordner %s...
